Scrum - User story #715

As a user | want to have a Sprint board with post-its
2013-09-04 12:56 - Emilio Gonzalez Montafa

Status: Resolved

Priority: Normal

Category: Sprint board

Target version: Scrum v0.1.0

Blocked: Alone:
Description

Scum board grouped by user story & task statuses.

Configurable colors per tracker.

e Configurable user history trackers.

¢ Doer/reviewer post-it based on assigned_to & time spent (configurable which activities are doing & which reviewing).
¢ Configurable doer/reviewer post-it color.

¢ Permission to view it.

Subtasks:

To do # 716: Sprint board for the last Sprint Resolved
To do # 717: Allow the user to select the Sprint into the Sprint board Resolved
History

#3 - 2013-09-04 19:45 - Emilio Gonzalez Montaiha

- Status changed from New to Resolved

#4 - 2013-09-06 20:50 - Emilio Gonzalez Montaia
- Tracker changed from 4 to User story

- Sprint set to Sprint 1

#5 - 2013-09-06 20:52 - Emilio Gonzalez Montaina

- Description updated

#6 - 2015-04-26 12:49 - Emilio Gonzalez Montana
- Category set to Sprint board
